/* 
 * IE 8 CSS 
 * This file fix problem whit background-size, and properly show social icons
 *
 */


/* Social icons styles  */
a.dribbble { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.dribbble { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.facebook { 
  -ms-behavior: url(js/backgroundsize.min.htc);

}
a:hover.facebook { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.flickr { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.flickr { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.google { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.google { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.instagram { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.instagram { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.linkenid { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.linkenid { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.mail { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.mail { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.pinterest { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.pinterest { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.twitter { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.twitter { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}

a.vimeo { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}
a:hover.vimeo { 
  -ms-behavior: url(js/backgroundsize.min.htc);
}